Subject: QUICK ?: getting (x,y,z)

From: [email-masked]
Date: Mon, 22 Nov 1993 12:14:28 -0500

hello!

we're making good progress for our WorldBuilder using Rend, but right
now I'm trying to put in a fly tool using the glove.  And I have
everything worked out, except one crucial detail.  When I read the
glove values (essentially from a read_pointer call), the y value is
always 0 or occasionally -1, whereas the x & z values are in world
coordinates. How can I get the (x,y,z) true coordinates from the
glove?

Also I know you must be incredibly busy, but would you have any hints
as how to change the representation of the 3D pointing device?

-bob mason
[email-masked]